PHP Manual
Prev |  | Next

# DOMNamedNodeMap->item()

(no version information, might be only in CVS)

DOMNamedNodeMap->item() -- Retrieves a node specified by index

## Description

class DOMNamedNodeMap {
DOMNode item ( int index )
}

Retrieves a node specified by index within the DOMNamedNodeMap object.

## Parameters

index

  Index into this map.

## Return Values

The node at the indexth position in the map, or `NULL` if that is not a valid index (greater than or equal to the number of nodes in this map).

Prev | Home | Next
DOMNamedNodeMap->getNamedItemNS() | Up | DOMNode->appendChild()